[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Metal Gear Solid V: Ground Zeroes

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2016/01/metal-gear-solid-v-ground-zeroes-dx11.html
steamAppId=311340
gameLauncherExe=MgsGroundZeroes.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
allow3dMigotoUpdate=0
cmFlag=0x10000102
toolExe=
waitForToolExit=false
passGameExeToTool=false
helixPostUpdated=1472279979
installDirName=Metal Gear Solid Ground Zeroes
renderApi=DirectX11
gameEngine=Fox Engine
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=metalgearsolidvgroundzeroes

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/25164-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/bo3b/MGSV_GZ_1.1.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=_3dmigoto_DX11
iniFileProvided=true
wrapperVersion=1.2.43
wrapperArchitecture=x64

[fixState]
state=0
info=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
